# Uses of Interface
org.eclipse.swt.accessibility.AccessibleTextListener

Packages that use AccessibleTextListener
Package
Description
org.eclipse.swt.accessibility

## Uses of AccessibleTextListener in org.eclipse.swt.accessibility

Methods in org.eclipse.swt.accessibility with parameters of type AccessibleTextListener
Modifier and Type
Method
Description
`void`
Accessible.`addAccessibleTextListener(AccessibleTextListener listener)`
Adds the listener to the collection of listeners who will be notified when an accessible client asks for custom text control specific information.
`void`
Accessible.`removeAccessibleTextListener(AccessibleTextListener listener)`
Removes the listener from the collection of listeners who will be notified when an accessible client asks for custom text control specific information.